burn_classes:
  unburned: 10386
  low: 17442
  moderate: 628
  high: 1
emampr_landcover_vote_2016:
  71: 25018
  52: 8217
  11: 1007
  31: 878
  95: 671
  81: 161
  23: 138
  42: 92
  22: 69
  82: 20
  24: 7
soil_textures:
  clay loam: 35057
  silt loam: 1221
